﻿@charset "UTF-8";

/*
----------------------------------------------------------------------*/
#header {
	width: auto;
	height: 60px;
	text-align: left;
	background: url(../img/header_naradouro.gif) no-repeat left top;
    position: relative;
}

#header h1 {
	display: block;
	width: 600px;
	height: 50px;
	background: url(../img/header_naradouro.gif) no-repeat left top;
	text-indent: -9999px;
}

#header h1 a {
	display: block;
	width: 400px;
	height: 60px;
}

#header img { vertical-align: bottom;}

/* 1024px用 */
#pagebody-w #header {
	width: 980px;
	height: 60px;
	text-align: left;
	background: url(../img/header_naradouro.gif) no-repeat left top;
    position: relative;
}

/* mgr-btn-outer
----------------------------------------------------------------------*/
div.mgr-btn-outer {
	position: absolute;
	bottom: 1px;
	right: 10px;
	background: #eee;
}

div.mgr-btn-outer ul {
	border: 1px solid #fff;
}

div.mgr-btn-outer ul li {
	float: left;
    display:block;
	width: auto;
	height: auto;
	margin-left: 1px;
	padding: 2px 8px;
    text-align: center;
    background: #fff url(../img/title_header_bg.gif) repeat-x left top;
    border: 1px solid #0000ac; font-size: 13px;
}
div.mgr-btn-outer ul li.list1 { margin-left: 0;}

div.mgr-btn-outer ul li:hover {
    background: url("../img/background/tool_btn_bg_on.gif") repeat-x left 50%;
	color: #f00;
}

div.mgr-btn-outer ul li a { font-size: 13px;}

/* user-outer
----------------------------------------------------------------------*/
div.user-outer {
	position: absolute;
	top: 3px;
	right: 10px;
	padding: 4px 8px;
	background: #FDE6E8;
	border: 1px solid #FF3333;
}

div.user-outer p { color: #f00;}
div.user-outer p span { font-weight: bold;}

/*
.btn-tool {
	padding: 1px 1px 0px;
    background: #eee;
    border-left: 4px solid #f60;
	font-size: 12px;
	_width: 219px;
}

.btn-tool a {
	float: left;
	display: block;
	text-align: center;
	width: 60px;
	padding: .3em .5em .2em;
    background: url("../img/background/tool_btn_bg.gif") repeat-x left 50%;
	border-bottom: 1px solid #aaa;
	font-size: 100%;
	font-weight: bold;
	color: #339;
	text-decoration: none;
}


.idx_header {
	position: absolute;
	right:1px;
	bottom: -27px;
}

.idx_header .btn-tool {_width: 146px;}

.sch_header {
	position: absolute;
	right:1px;
	bottom: 4px;
}

.sch_header .btn-tool{_width: 72px;}
*/


/*
----------------------------------------------------------------------*/
